Intel® Integrated Performance Primitives
Community support and discussions relating to developing high-performance vision, signal, security, and storage applications.

Ipp 7.0, supported OS

blinde
Beginner
108 Views
Hi.

Currently working with opensuse 11.2, probably moving to 11.3 soon.

I have installed IPP 6 on 11.2 -> OK.
Will it work on 11.3 ?

Same for IPP 7.
I installed beta version on 11.2 -> warning on OS not supported (suse entreprise only).
But it seems that installation is OK despite the warning.
Should it work on 11.3 ?

For the official 7 version, which will be the officially supported versions (same as Beta ?)
Do you see any issues running on opensuse 11.2 / 11.3

Thanks

Chris

0 Kudos
3 Replies
Gennady_F_Intel
Moderator
108 Views
yes, it should work and we don't see the probelms on these OS.
--Gennady
Ying_S_Intel
Employee
108 Views
And please check out the Intel IPP 7.0 beta system requirements at:
http://software.intel.com/en-us/articles/intel-integrated-performance-primitives-faq/

Thanks,
Ying
Ying_S_Intel
Employee
108 Views
And please check out the Intel IPP 7.0 beta system requirements at:
http://software.intel.com/en-us/articles/intel-integrated-performance-primitives-faq/

Thanks,
Ying
Reply